version: "3.8"

# Test dataset-zipper using ./test/inputs
services:
  dataset-zipper:
    build: .
    container_name: dataset-zipper
    environment:
      INPUT_DATASLOT_DIR: /data/inputs/input_dslot
      OUTPUT_DATASLOT_DIR: /data/outputs/output_dslot
    volumes:
      - ./test/inputs:/data/inputs/input_dslot
      - ./test/outputs:/data/outputs/output_dslot